# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-check-actual-vpn-status"
description = "Enables the check_actual_vpn_status command without any pre-configured scope."
commands.allow = ["check_actual_vpn_status"]

[[permission]]
identifier = "deny-check-actual-vpn-status"
description = "Denies the check_actual_vpn_status command without any pre-configured scope."
commands.deny = ["check_actual_vpn_status"]
